.vlaamselogos .l-page #domain-color {color: #e30613}
#vlaamselogos #domain-color:hover {color: #e30613}
#vlaamselogos #domain-bg {background-color: #e30613}
#vlaamselogos .block--vll-projects-settings-menu-block {border-color: #e30613}
#vlaamselogos .block--vll-projects-themes-menu-block {border-color: #e30613}
.logobrussel .l-page #domain-color {color: #9fc9b1}
#logobrussel #domain-color:hover {color: #9fc9b1}
#logobrussel #domain-bg {background-color: #9fc9b1}
#logobrussel .block--vll-projects-settings-menu-block {border-color: #9fc9b1}
#logobrussel .block--vll-projects-themes-menu-block {border-color: #9fc9b1}
#logolimburg #domain-color:hover {color: #8c2437}
#logolimburg #domain-bg {background-color: #8c2437}
#logolimburg .block--vll-projects-settings-menu-block {border-color: #8c2437}
#logolimburg .block--vll-projects-themes-menu-block {border-color: #8c2437}
.logolimburg .l-page #domain-color {color: #8c2437}
.logobrugge_oostende .l-page #domain-color {color: #00679f}
#logobrugge_oostende #domain-color:hover {color: #00679f}
#logobrugge_oostende #domain-bg {background-color: #00679f}
#logobrugge_oostende .block--vll-projects-settings-menu-block {border-color: #00679f}
#logobrugge_oostende .block--vll-projects-themes-menu-block {border-color: #00679f}
.logomiddenwvl .l-page #domain-color {color: #198282}
#logomiddenwvl #domain-color:hover {color: #198282}
#logomiddenwvl #domain-bg {background-color: #198282}
#logomiddenwvl .block--vll-projects-settings-menu-block {border-color: #198282}
#logomiddenwvl .block--vll-projects-themes-menu-block {border-color: #198282}
.logoleieland .l-page #domain-color {color: #41abe6}
#logoleieland #domain-color:hover {color: #41abe6}
#logoleieland #domain-bg {background-color: #41abe6}
#logoleieland .block--vll-projects-settings-menu-block {border-color: #41abe6}
#logoleieland .block--vll-projects-themes-menu-block {border-color: #41abe6}
.logogezondplus .l-page #domain-color {color: #bfc92b}
#logogezondplus #domain-color:hover {color: #bfc92b}
#logogezondplus #domain-bg {background-color: #bfc92b}
#logogezondplus .block--vll-projects-settings-menu-block {border-color: #bfc92b}
#logogezondplus .block--vll-projects-themes-menu-block {border-color: #bfc92b}
.logodender .l-page #domain-color {color: #5dad2d}
#logodender #domain-color:hover {color: #5dad2d}
#logodender #domain-bg {background-color: #5dad2d}
#logodender .block--vll-projects-settings-menu-block {border-color: #5dad2d}
#logodender .block--vll-projects-themes-menu-block {border-color: #5dad2d}
.logowaasland .l-page #domain-color {color: #369849}
#logowaasland #domain-color:hover {color: #369849}
#logowaasland #domain-bg {background-color: #369849}
#logowaasland .block--vll-projects-settings-menu-block {border-color: #369849}
#logowaasland .block--vll-projects-themes-menu-block {border-color: #369849}
.logoantwerpen .l-page #domain-color {color: #32afaa}
#logoantwerpen #domain-color:hover {color: #32afaa}
#logoantwerpen #domain-bg {background-color: #32afaa}
#logoantwerpen .block--vll-projects-settings-menu-block {border-color: #32afaa}
#logoantwerpen .block--vll-projects-themes-menu-block {border-color: #32afaa}
.logokempen .l-page #domain-color {color: #009bd2}
#logokempen #domain-color:hover {color: #009bd2}
#logokempen #domain-bg {background-color: #009bd2}
#logokempen .block--vll-projects-settings-menu-block {border-color: #009bd2}
#logokempen .block--vll-projects-themes-menu-block {border-color: #009bd2}
.logomechelen .l-page #domain-color {color: #00668b}
#logomechelen #domain-color:hover {color: #00668b}
#logomechelen #domain-bg {background-color: #00668b}
#logomechelen .block--vll-projects-settings-menu-block {border-color: #00668b}
#logomechelen .block--vll-projects-themes-menu-block {border-color: #00668b}
.logozenneland .l-page #domain-color {color: #601c31}
#logozenneland #domain-color:hover {color: #601c31}
#logozenneland #domain-bg {background-color: #601c31}
#logozenneland .block--vll-projects-settings-menu-block {border-color: #601c31}
#logozenneland .block--vll-projects-themes-menu-block {border-color: #601c31}
.logo_oostbrabant .l-page #domain-color {color: #e56d21}
#logo_oostbrabant #domain-color:hover {color: #e56d21}
#logo_oostbrabant #domain-bg {background-color: #e56d21}
#logo_oostbrabant .block--vll-projects-settings-menu-block {border-color: #e56d21}
#logo_oostbrabant .block--vll-projects-themes-menu-block {border-color: #e56d21}